import service from "../axios.backend";

// 获取交易列表
export function transactions(account) {
  return service.get(`addresses/${account}/transactions`);
}

// 获取代币列表
export function tokenTransfers(account, param) {
  return service.get(`addresses/${account}/token-transfers`, { params: param });
}
